drop table dim_NETSTAT;

create table dim_NETSTAT
(
 ID    int not null,
 Sno   int not null,

 in_pack     float(24,5),
 in_err      float(24,5),
 out_pack    float(24,5),
 out_err     float(24,5),
 colls       float(24,5)
);

create index dim_NETSTAT_ID_Sno  on dim_NETSTAT( ID, Sno );

alter table dim_NETSTAT max_rows=4000000000;

delete from TabX_note where tabname = 'dim_NETSTAT';
insert into TabX_note( tabname, note ) values ( 'dim_NETSTAT', 'Solaris Simple NET Statistics (netstat)' );

delete from TabX where tabname = 'dim_NETSTAT';
insert into TabX values ( 'dim_NETSTAT',  1, 'id',     'AD', 'ID', '' );
insert into TabX values ( 'dim_NETSTAT',  2, 'sno',    'S',  'Sno#', '' );
insert into TabX values ( 'dim_NETSTAT',  3, 'in_pack',      'V',  'In.Packets/sec', '' );
insert into TabX values ( 'dim_NETSTAT',  4, 'in_err',       'V',  'In.Errors/sec', '' );
insert into TabX values ( 'dim_NETSTAT',  5, 'out_pack',     'V',  'Out.Packets/sec', '' );
insert into TabX values ( 'dim_NETSTAT',  6, 'out_err',      'V',  'Out.Errors/sec', '' );
insert into TabX values ( 'dim_NETSTAT',  7, 'colls',        'V',  'Collisions/sec', '' );

